declare_plugin("HMS_Victorious",
----- PRI =  USS Princeton Carrier
{
image     	 = "VIC.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("VIC"),
version		 = "2.2.0",		 
state		 = "installed",
info		 = _("HMS Victorious by WW II ADC"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/HMS_Victorious.lua')


plugin_done()

